import { j as t, V as m, O as i, a as r, P as n, W as o } from "./App-f49e4ede.mjs";
import "@emotion/react";
import "react";
import "react-dom";
import "@emotion/styled";
import "@feedloop/formula-editor";
import "@feedloop/expression-parser";
import "crypto-js";
import "react-mentions";
function g(e) {
  return /* @__PURE__ */ t(m, {
    children: [/* @__PURE__ */ t(i, {
      children: [/* @__PURE__ */ r(n, {
        children: "Tenant ID"
      }), /* @__PURE__ */ r(o, {
        ...e.form.register("tenant_id")
      })]
    }), /* @__PURE__ */ t(i, {
      children: [/* @__PURE__ */ r(n, {
        children: "Client ID"
      }), /* @__PURE__ */ r(o, {
        ...e.form.register("client_id")
      })]
    }), /* @__PURE__ */ t(i, {
      children: [/* @__PURE__ */ r(n, {
        children: "Client Secret"
      }), /* @__PURE__ */ r(o, {
        ...e.form.register("client_secret")
      })]
    })]
  });
}
export {
  g as default
};
